<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>His acting ability was a revelation </text><choice_g><choice>as</choice><choice>between</choice><choice>into</choice><choice correct="y">to</choice></choice_g><text> us all.</text></item>
<item desc="2"><text>Is it any use </text><choice_g><choice>as</choice><choice>beyond</choice><choice>from</choice><choice correct="y">to</choice></choice_g><text> you?</text></item>
<item desc="3"><text>He invented a pathetic excuse </text><choice_g><choice correct="y">about</choice><choice>against</choice><choice>as</choice><choice>of</choice></choice_g><text> losing his watch.</text></item>
<item desc="4"><text>She had a quick swig </text><choice_g><choice>among</choice><choice correct="y">of</choice><choice>through</choice><choice>under</choice></choice_g><text> water and then set off again.</text></item>
<item desc="5"><text>She had a great love </text><choice_g><choice>across</choice><choice>behind</choice><choice correct="y">of</choice><choice>under</choice></choice_g><text> painting.</text></item>
<item desc="6"><text>He clamped his hand firmly </text><choice_g><choice>between</choice><choice>beyond</choice><choice>by</choice><choice correct="y">onto</choice></choice_g><text> Jack's shoulder.</text></item>
<item desc="7"><text>Suspicions </text><choice_g><choice correct="y">against</choice><choice>behind</choice><choice>by</choice><choice>through</choice></choice_g><text> the former leader remain.</text></item>
<item desc="8"><text>The documents are </text><choice_g><choice>as</choice><choice>behind</choice><choice correct="y">in</choice><choice>into</choice></choice_g><text> reception.</text></item>
</body></exercise></batch>

